Bug 60278 - (IDE IDE-SCSI)ide-scsi errors with ASUS ide chipset
(IDE IDE-SCSI)ide-scsi errors with ASUS ide chipset
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-24 01:12 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
syslog messages (3.58 KB, text/plain)
2002-02-24 01:13 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-02-24 01:12:13 EST
ide-scsi errors with ASUS ide chipset


Kernel 2.4.7-10


How Reproducible: Every Time


Steps to Reproduce:
Install CD Burner and configure to use with ide-scsi.  Mounting a CD results 
in multiple errors in syslog and corrupted data being read from the CD.  
Reconnecting the drive via a Promise ATA-100 card resolves the problem.


Additional Information:
Found a mailing list article from someone with ASUS motherboard - similar 
problems described.
Comment 1 Need Real Name 2002-02-24 01:13:40 EST
Created attachment 46520 [details]
syslog messages
Comment 2 Bugzilla owner 2004-09-30 11:39:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.